{% extends 'base.html.twig' %}

{% block title %}Biere{% endblock %}

{% block body %}
    <h1>Biere</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ biere.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ biere.name }}</td>
            </tr>
            <tr>
                <th>Quantity</th>
                <td>{{ biere.quantity }}</td>
            </tr>
            <tr>
                <th>LimitQuantity</th>
                <td>{{ biere.limitQuantity }}</td>
            </tr>
            <tr>
                <th>UrlImage</th>
                <td>{{ biere.urlImage }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('stock_app') }}">back to list</a>

    <a href="{{ path('app_biere_edit', {'id': biere.id}) }}">edit</a>

    {{ include('biere/_delete_form.html.twig') }}
{% endblock %}
